<?php
$strTableName="مراقبة الإنتخابات حسب القلم";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="statistics";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("مراقبة الإنتخابات حسب القلم");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["مراقبة الإنتخابات حسب القلم"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");
?>